Bug 210225 - FC-6 prerelease X does not start on HP Pavilion dv6000 nVidia GeForce GO 7200
FC-6 prerelease X does not start on HP Pavilion dv6000 nVidia GeForce GO 7200
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-10-10 16:29 EDT by Need Real Name
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:48:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-10-10 16:29:23 EDT
Description of problem:
After following standard install process without any change, X windows does 
not start when asked pressing "Reboot" button. Had to press power button down
to shut it off.
Version-Release number of selected component (if applicable):

How reproducible:
Everytime booting, X windows does not start, it hangs there with out anything.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Hardware: HP Pavilion dv6000 laptop, Turion 64-x2 CPU, nVidia GeForce GO 7200
          video card
Comment 1 Need Real Name 2006-10-28 11:58:51 EDT
I just tried the new FC6 release, still X window does not come up after finish 
1. After pressing "reboot" button at the end of install process, nothing 
happened. Had to manually power off the laptop
2. At restart, after all booting finishes, no X window pops up. It hangs there
Comment 2 Adam Jackson 2006-12-15 16:30:54 EST
Please attach the X log from the failed X startup.
Comment 3 Matthew Miller 2007-04-06 14:25:44 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 Matěj Cepl 2007-07-12 10:48:04 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.